CekFakta - Kalimasada - Task #58104

Semua orang yang divaksin mati dalam 2 tahun
07/23/2021 02:10 PM - Harry Sufehmi

Status: Closed Start date: 07/23/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Semua orang yang divaksin mati dalam 2 tahun
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=44737

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=44737

From Cekfakta Kalimasada Whatsapp.

History

#1 - 07/28/2021 05:06 AM - Harry Sufehmi

- Status changed from Open to Closed

10/23/2021
